Информационная безопасность
[RU] switch to English


Переполнение буфера в Aloaha PDF Suite
Опубликовано:9 октября 2013 г.
Источник:
SecurityVulns ID:13347
Тип:локальная
Уровень опасности:
4/10
Описание:Переполнение буфера при разборе файлов PDF
Затронутые продукты:ALOAHA : AloahaPDFViewer 5.0
CVE:CVE-2013-4978 (Stack-based buffer overflow in AloahaPDFViewer 5.0.0.7 and earlier in Aloaha PDF Suite FREE allows remote attackers to execute arbitrary code via a crafted PDF file.)
Оригинальный текстdocumentCORE SECURITY TECHNOLOGIES ADVISORIES, [CORE-2013-0805] Aloaha PDF Suite Buffer Overflow Vulnerability (09.10.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород